/* Praxis Staff Module CSS Definitions
======================================================================================================================== */

#StaffPage div.member
{
   clear: both;

   margin-bottom: 20px;
}

#StaffPage div.member:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#StaffPage div.member div.footer
{
   margin-top: 10px;
}

#StaffPage div.member div.image img,
#StaffMember div.image img
{
   float: right;

   margin: 10px 0 10px 15px;
   padding: 8px;

   display: block;

   border: 1px solid #DDD;

   box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#StaffMember div.member div.cv
{
   margin-bottom: 10px;
}

#StaffMember div.member ul.links
{
   margin: 0px;
   padding: 0px;
}

#StaffMember div.member ul.links li
{
   padding-left: 22px;

   list-style-type: none;

   background-repeat: no-repeat;
   background-position: left center;
}

#StaffMember div.member ul.links li.email
{
   background-image: url(../images/icons/email.png);
}

#StaffMember div.member ul.links li.phone
{
   background-image: url(../images/icons/telephone.png);
}

#StaffMember div.member ul.links li.facebook
{
   background-image: url(../images/icons/facebook.png);
}

#StaffMember div.member ul.links li.twitter
{
   background-image: url(../images/icons/twitter.png);
}

#StaffMember div.member ul.links li.linkedin
{
   background-image: url(../images/icons/linkedin.png);
}

#StaffMember div.member ul.links li.googleplus
{
   background-image: url(../images/icons/googleplus.png);
}